body {
background-color: #D9DBF1;
}

header {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

header > figure {
    display: flex;
    justify-content: center;
    margin-top: 128px;
}

header > div {
    background-color: white;
    display: flex;
    width: 70%;
    justify-content:  space-between;
    padding: 12px 28px;
    border-radius: 10px;
    margin-top: 128px;
}

header > div > input {
    border: none;
}

header > div > figure {
    background-color: #A491D3;
    border-radius: 100%;
    padding: 10px;
}


header > div > figure > img {
    width: 20px;
}